@charset "utf-8";

body {margin:0;padding:0;font-family: "メイリオ", "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";}
h1,h2,h3,h4,h5,p,ul,li,dl,dt,dd,form {margin:0;padding:0;list-style-type: none;;font-size:1em;line-height:1em;}
#wrapper img{vertical-align: bottom;}
#wrapper a img {border: none;}
#wrapper a {text-decoration:none;}
#wrapper a:hover {text-decoration:underline;}
#wrapper .hide, #wrapper em {display: none;}
#wrapper,
#header,
#top,
#navi,
.comiclistarea,
.comic_already,
.series,
.titlebox1,
.titlebox2,
.wpbox { zoom: 1;}
#wrapper:after,
#header:after,
#top:after,
#navi:after,
.comiclistarea:after,
.comic_already:after,
.series:after,
.titlebox1:after,
.titlebox2:after,
.wpbox:after{content:" ";clear: both;display: block;height: 0;visibility: hidden;}
#wrapper {margin: 0px auto;width: 970px;padding: 3px 0 5px;background-color: #FFFFFF;}
#gf {padding: 0;margin: 0 auto;background-color: #FFFFFF;}

/*ヘッダー*/
#header h1 {float: left;background: url(/img/frame/maoh_logo.png) no-repeat;
height: 91px;width: 405px;padding: 0 0 3px;margin: 0;}
#header h2 {float: right;height: 75px;width: 560px;margin: 10px 0 0;}
#header h2 a {
	background-repeat: no-repeat;
	background-image: url(/img/frame/maoh_blog.png);
}
#header h2 a:hover {background-position: 0px -75px;}
#header h1 a,#header h2 a,#twitter-link {display: block;height: 100%;width: 100%;}
#header ul li {
	padding: 15px 0 0 5px;
	float: right;
}


/*メニュー*/
#nav {
	margin: 5px 0 10px;
	padding:0;
	height: 41px;
	width: 970px;
	clear: both;
	background-repeat: repeat-x;
	background-position: 0 0;
}
#nav li {float: left;height: 36px;width: 162px;}
#nav li a {
	background-repeat: no-repeat;
	background-image: url(/img/frame/global_nav.png);
	display: block;
	height: 100%;
	width: 100%;
}
#nav .link01,#nav .link01a, #nav .link06 {width: 161px;}
#nav .link02 a {background-position: -161px 0px;}
#nav .link03 a {background-position: -323px 0px;}
#nav .link04 a {background-position: -485px 0px;}
#nav .link05 a {background-position: -647px 0px;}
#nav .link06 a {background-position: -809px 0px;}
#nav .link06 {
	background-position: -809px 0px;
	background-image: url(/img/frame/global_nav.png);
}

#nav .link01 a:hover {background-position: 0px -36px;}
#nav .link02 a:hover {background-position: -161px -36px;}
#nav .link03 a:hover {background-position: -323px -36px;}
#nav .link04 a:hover {background-position: -485px -36px;}
#nav .link05 a:hover {background-position: -647px -36px;}
#nav .link06 a:hover {background-position: -809px -36px;}
#nav .link01a a {background-position: 0px -36px;}
#nav .link02a a {background-position: -161px -36px;}
#nav .link03a a {background-position: -323px -36px;}
#nav .link04a a {background-position: -485px -36px;}
#nav .link05a a {background-position: -647px -36px;}

/*サイド*/
#aside {float: left;width: 205px;}
#aside p {margin: 0;}
#aside .price {margin: 7px 0 10px;}
#aside .sidebanner {margin: 10px 0;}
#aside .sidebanner li {margin: 3px 0;font-size: 12px;line-height:12px;}
#aside .magazine  {
	width:198px;
	padding:10px 0 5px;
	margin:0 0 10px;
	background-color:#F5F5F5;
	border-bottom: 1px solid #000000;
	border-right: 1px solid #000000;
	border-left: 1px solid #000000;
}
#aside .magazine li {font-size: 13px;line-height: 17px;background: url(/img/mark_list01.gif) no-repeat left center;margin: 0 0 3px 10px;padding: 0 0 0 10px;}
#aside .magazine li a {color: #000000;}
#aside .magazine h3 {font-size: 13px;margin: 10px 0 0;padding: 8px 10px 0 15px;font-weight: normal;border-top: 1px solid #000000;}
#aside .magazine p {font-size: 12px;line-height: 16px;margin: 5px 15px;}
#aside .copyright {font-size: 11px;line-height:15px;margin: 10px 0;}

#bngf {
	background-image: url(/img/banner/bn_gfb.jpg);
	background-repeat: no-repeat;
	height: 150px;
	margin: 10px 0 0;
	width: 760px;
	position: relative;
}
#bngf .link01 {
	height: 25px;
	width: 280px;
	position: absolute;
	top: 42px;
	right: 13px;
}
#bngf .link02 {
	height: 25px;
	width: 280px;
	position: absolute;
	top: 116px;
	right: 12px;
}
#bngf a {
	display: block;
	height: 100%;
	width: 100%;
}



/*メインエリア*/
#main {float: right;width: 759px;}
#topics {height: 320px;width: 520px;float: left;padding: 0 0 10px;}
#main .headline_top {
	margin: 10px 0 10px;
	padding: 0px;
}
#wrapper .index#main {position: relative;}
#main .copyright {font-size: 11px;line-height:15px;clear: both;padding: 10px 0;}
.nextmaoh {
	margin: 10px 0 0 12px;
	width: 728px;
	border: 5px solid #E5004F;
}

/*連載陣*/
.series {
	color:#000;
	width: 759px;
	border-top: 1px solid #000000;
	border-left: 1px solid #000000;
	margin: 0 0 10px;
}
.series .thumb {border-right: 1px solid #000000;float:left;}
.series .titlebox1 {width: 378px;height: 141px;float: left;border-right: 1px solid #000000;border-bottom: 1px solid #000000;}
.series .titlebox1 .data {position:relative;float:left;
width: 250px;height:136px;padding: 5px 0 0 5px;}
.series .icon {	font-size:1px;margin: 0 0 6px;padding: 0;}
.series .icon img {margin: 0 1px 0 0;}
.series  h2 {
}
.series .titlebox1 h2 {
	font-size: 15px;
	line-height:16px;
	margin: 3px 0 0 1px;
	padding:0;
	color: #E5004F;
}
.series .titlebox2 h2 {
	color: #000;
}
.series .titlebox1 .subtitle {font-size: 13px;line-height:13px;margin: 0 0 0 1px;}
.series .titlebox1 .authorlong {font-size: 11px;line-height:13px;color: #000000;}
.series .titlebox1 p {
	font-size: 12px;
	line-height:16px;
	margin: 5px 0 0 2px;
}
.series .titlebox1 ul {position:absolute;left:5px;bottom:3px;}
.series .titlebox1 li {padding: 0 1px 1px 0;float: left;}

.series .titlebox1 .data .spbutton {
	float: right;
	width: 128px;
	padding: 0 5px 0 0;
	margin: 0 0 0;
}
.series .titlebox1 .data .sp {
	float: left;
	width: 110px;
	margin: 1px 0 0 2px;
}
.series .titlebox1 .data .sptxt {
	clear: both;
}
.series .titlebox1 .authorlong {font-size: 11px;line-height:13px;font-weight:normal;color: #000000;}

.series .titlebox1 .data2 {padding: 10px;}
.series .titlebox1 .data2 p {font-size: 13px;line-height:17px;;margin: 10px 5px 0;}

.series .titlebox2 {
	width: 378px;
	float: left;
	height: 70px;
	border-right: 1px solid #000000;
	border-bottom: 1px solid #000000;
	position: relative;
}
.series .titlebox2 h2 {
	font-size: 15px;
	line-height:16px;
	margin: 3px 0 0 1px;
	padding:0;
}
.series .titlebox2 ul {
	float: right;
	padding: 5px 1px 0 0;
}
.series .titlebox2 ul {padding:7px 2px 0 0;}
.series .titlebox2 li {padding:0 1px 1px 0;}
.series .titlebox2 .trylist {
	float: right;
	padding: 5px 2px 0 0;
	width: 111px;
}
.series .titlebox2 .trylist2 {
	float: right;
	padding: 5px 2px 0 0;
	width: 166px;
}
.series .titlebox2 .trylist li,.series .titlebox2 .trylist2 li {
	float: left;
}
.series .titlebox2 .trylist .listR {
	float: right;
}
.series .titlebox2 .data {
	float: left;
	width: 242px;
	padding: 3px 0 0 2px;
}
.series .titlebox2 .data2 {float: left;width: auto;padding: 3px 0 0 4px;}
.series .titlebox2 .data3 {
	float: left;
	width: 187px;
	padding: 3px 0 0 4px;
}
.series .titlebox2 .data4 {
	float: left;
	width: 120px;
	padding: 3px 0 0 4px;
}
.series .titlebox2 .data5 {
	float: left;
	width: 300px;
	padding: 3px 0 0 4px;
}
.series .titlebox2 .data5 ul {
	padding: 0px;
}
.series .titlebox2 p {font-size: 12px;line-height:16px;margin: 3px 0 0 2px;}
.series .titlebox2 .subtitle {font-size: 12px;line-height:13px;}
.series .titlebox2 .titlelong {
	font-size: 14px;
	line-height:15px;
}
.series .titlebox2 .titlelong2 {
	font-size: 13px;
	line-height:14px;
}
.series .titlebox2 .titlelong3 {
	font-size: 12px;
	line-height:13px;
}
.series .titlebox2 .titleauthorlong {
	margin:1px 0 0 1px;
}

.series .titlebox2 .titlenowrap{
	white-space: nowrap;
}

.series .titlebox2 .authorlong {font-size: 11px;line-height:13px;font-weight:normal;color: #000000;}
.series .titlebox2 .authorlong2 {font-size: 10px;line-height:12px;font-weight:normal;color: #000000;margin: 3px 0 0 2px;}
.series .titlebox2 .authorlong3 {font-size: 9px;line-height:10px;font-weight:normal;color: #000000;margin: 1px 0 0 2px;}
.series .ending {
	background: #FFF9E1;
}
.series .titlebox2 .endmark {
	z-index: 1;
	left: 1px;
	top: 1px;
	position: absolute;
}

.series .comictitle01sub {
	color: #FF9900;
	font-size: 13px;
	line-height: 15px;
	padding: 0px;
	margin: 0;
}

.series .nolineR  {border-right: none;}

/*単行本ページ*/
#main .comiclistarea {margin: 0 0 20px; clear:both;padding:0;}
#main .comiclistarea .headline {margin: 0 0 10px; clear:both;padding:0;font-size:1em;line-height:1em;}
#main .comiclistarea .comic_already { margin:0 0 10px;}
#main .comiclistarea .comic_already h2 {float: left;padding:0 2px 0 0; margin:0;}
#main .comiclistarea .comic_already ul {float: left;padding:0; margin:0 0 10px;}
#main .comiclistarea .comic_already li {float: left;padding:0 1px 0 0;}
#main .comicbox {
	width: 180px;height:385px;
	border: 1px solid #E5004F;
	padding: 5px 0 4px;
	margin: 0 4px 6px 3px !important;
	float: left;
	position:relative;
}
#main .comicbox .comicdata {width: 170px;padding: 0 5px;}
#main .comicbox .comicdata2 {height: 362px;width: 170px;padding: 0 5px;}
#main .comicbox .comicdata h2,
#main .comicbox .comicdata2 h2 {font-size: 12px;line-height:16px;color: #E5004F;margin: 3px 0;}
#main .comicbox .comicdata a,
#main .comicbox .comicdata2 a {color: #E5004F;}
#main .comicbox .comicdata .subtitle,
#main .comicbox .comicdata2 .subtitle {font-size: 11px;line-height:13px;}
#main .comicbox .comicdata p,
#main .comicbox .comicdata2 p {font-size: 11px;line-height:13px;margin: 5px;}
#main .comicbox .comicdata .long,
#main .comicbox .comicdata2 .long {font-size: 10px;line-height:12px;color: #000;}
#main .comicbox .comicdata .long2,
#main .comicbox .comicdata2 .long2 {font-size: 9px;line-height:10px;color: #000;margin:1px 5px;}
#main .comicbox .comicdata .notice {
	color: #E5004F;
	font-weight: bold;
	text-align: center;
	font-size: 12px;
	line-height: 12px;
	margin: 0 0 1px;
	padding: 0px;
}

#main .comiclistarea .comiclist {margin: 0 10px 0 10px;clear: both;}
#main .comiclistarea .comiclist a {color: #E5004F;}
#main .comiclistarea .comiclist .try {color: #069;}
#main .comiclistarea .comiclist dt {
	font-size: 13px;
	line-height: 17px;
	color: #E5004F;
	clear: left;
	float: left;
	padding: 0 10px;background: url(/img/frame/listmark01.png) no-repeat left center;
	list-style-type: circle;
}
#main .comiclistarea .comiclist dd {font-size: 11px;line-height:17px;}

#main .comicbox .trybutton {position:absolute; bottom:3px;width:100%;}
#main .comicbox .trybutton li {font-size:12px;line-height:1em;margin:2px 5px; text-align:center;}
#main .comicbox .trybutton li a {	background-color: #E5004F;color: #FFFFFF;padding:7px 0; display:block; width:100%;text-decoration:none;}
#main .comicbox .trybutton li a:hover {opacity: 0.7;text-decoration: none;}
#main .comicbox .trybutton .af a {	background-color: #FF18A0; text-decoration:none;}
#main .comicbox .trybutton .af a:hover {opacity: 0.7;}

#main .comicbox .trylist {position:absolute; bottom:3px;width:100%;}
#main .comicbox .trylist li {font-size:11px;line-height:1em;margin:2px 5px; text-align:center;}
#main .comicbox .trylist li a {	background-color: #E5004F;color: #FFFFFF;padding:3px 0; display:block; width:100%;}
#main .comicbox .trylist li a:hover {	background-color: #FF18A0; text-decoration:none;}

/*単行本リスト*/
#main .booklist {margin:10px 0 20px;}
#main .booklist li{list-style: disc;font-size:15px;line-height: 1.8em;margin:0 0 0 40px;}
#main .booklist a{color:#FF18A0;}
#main .booklist a:hover{text-decoration:underline;}
.booklistM1{margin:0 0 10px 10px;}
.booklistM3{font-size: 16px;margin:20px 0 10px 8px;color:#131E52;}

/*検索ページ*/
#main .headline_seach {padding: 0 0 0 12px;}
#main .searchlist {width: 700px;padding: 10px 0 0 20px;}
#main .searchlist h3 {margin: 10px 0 5px 10px;}
#main .searchlist h4 {font-size: 13px;line-height: 18px;font-weight: normal;color: #003366;margin: 5px 0 5px 13px;}
#main .searchlist li {font-size: 15px;line-height: 25px;list-style-type: disc;margin: 0 0 0 40px;color: #999999;}
#main .searchlist .search_comic h3 {border-bottom: 1px solid #8CC120;padding: 0 0 10px 5px;}
#main .searchlist .search_comic a {color: #8CC120;}
#main .searchlist .search_novel h3 {border-bottom: 1px solid #F16F00;padding: 0 0 10px 5px;}
#main .searchlist .search_novel a {color: #F16F00;}
#main .searchlist .search_game h3 {border-bottom: 1px solid #00999C;padding: 0 0 10px 5px;}
#main .searchlist .search_game a {color: #00999C;}
#main .searchlist .search_visual h3 {border-bottom: 1px solid #E30780;padding: 0 0 10px 5px;}
#main .searchlist .search_visual a {color: #E30780;}
#main .searchlist .search_entame h3 {border-bottom: 1px solid #AE8249;padding: 0 0 10px 5px;}
#main .searchlist .search_entame a {color: #AE8249;}
#main .searchdetail {width: 710px;padding: 20px 0 0 25px;}
#main .searchdetail .cover {float: left;width: 230px;padding: 5px 0 0;}
#main .searchdetail .data {float: left;width: 400px;}
#main .searchdetail .data h2 {color: #E5004F;font-size: 18px;line-height: 25px;}
#main .searchdetail .data .subtitle {font-weight: normal;font-size: 15px;}
#main .searchdetail h3 {color: #E5004F;clear: both;border-bottom: 1px solid #E5004F;margin: 0 0 15px;padding: 30px 0 5px;font-size: 16px;line-height: 20px;}
#main .searchdetail .data table {background-color: #FFF6EA;border-top: 1px solid #666666;border-left: 1px solid #666666;border-spacing: 0;border-collapse: collapse;width: 397px;margin: 10px 0;}
#main .searchdetail .data td {font-size: 13px;border-right: 1px solid #666666;border-bottom: 1px solid #666666;padding: 3px 5px;}
#main .searchdetail .data .note {font-size: 13px;line-height: 17px;margin: 0 0 0 5px;width: 200px;float: left;}
#main .searchdetail .data .amazon {float: right;width: 150px;}
#main .searchdetail .copyright {font-size: 12px;line-height: 15px;margin: 20px 0 0;}
#main .searchdetail p {font-size: 15px;line-height: 20px;margin: 5px 0;}

/*壁紙プレゼント*/
.wallpaper {margin: 0 auto;width: 730px;}
#wrapper .wallpaper h3 {font-size: 18px;line-height:20px;color: #E50012;clear: both;padding: 20px 0 10px;}
#wrapper .wallpaper .wpbox {float: left;padding: 0 0 10px;width: 365px;}
#wrapper .wallpaper .wpbox2 {
	float: left;
	padding: 0 0 10px;
	width: 500px;
}

#wrapper .wallpaper .wpbox .thumb {float: left;border: 1px solid #999999;}
#wrapper .wallpaper .wpbox2 .thumb {
	float: left;
	border: 1px solid #999999;
}

#wrapper .wallpaper .wpbox ul {padding: 10px;float: left;}
#wrapper .wallpaper .wpbox2 ul {
	padding: 10px;
	float: left;
}

#wrapper .wallpaper .wpbox li {margin: 5px;font-size: 1px;line-height:1px;}
#wrapper .wallpaper .wpbox2 li {
	margin: 5px;
	font-size: 1px;
	line-height:1px;
}

#wrapper .wallpaper .other {padding: 15px 0;margin: 15px 0;clear: both;border-top: 1px solid #666666;}
#wrapper .wallpaper .other li {padding: 0 10px 0 0;float: left;}
#wrapper .wallpaper .pcbox {float: left;width: 700px;padding: 0 0 20px;}
#wrapper .wallpaper .pcbox .thumb {float: left;border: 1px solid #999999;margin: 0 15px 0 0;}
#wrapper .wallpaper .pcbox ul {padding: 10px;}
#wrapper .wallpaper .pcbox li {margin: 3px;font-size: 10px;line-height:10px;}
#wrapper .wallpaper .pcbox li img {vertical-align: -5px;}
#wrapper .wallpaper .pcbox p {font-size: 13px;line-height:18px;padding: 0 0 0 10px;}

/*トップTwitter*/
#twitter {
	float: right;
	width: 230px;
	height: 320px;
	padding: 0 0 0;
}
#twitter h2{
	font-size: 0px;
	line-height: 0px;
}
/*#twitter_div {height: 320px;width: 230px;float: right;padding:0;position: relative;background: url(/img/bg_twitter.gif) no-repeat 0px 0px;}
#twitter_div #twitter_update_list {height: 241px;width: 206px;overflow: scroll;overflow-x:hidden;position: absolute;left: 12px;	bottom: 12px;}
#twitter_div #twitter_update_list li {font-size: 13px;line-height:17px;;color: #000033;margin: 7px;padding: 5px 0;border-bottom: 1px dotted #32CBFF;}
#twitter_div #twitter_update_list a {color: #0099FF;}
#twitter_div h3 {height: 48px;width: 208px;position: absolute;left: 10px;top: 10px;}*/
#twitter2 {
	float: right;
	width: 230px;
	height: 320px;
	padding: 0 0 0;
}
/*Blog*/
#blogmain {
	float: left;
	width: 510px;
	padding: 5px 0 0 10px;
}
#blogmain  a  {
	color: #F26F00;
}
#blogmain .entrybox {
	margin: 0 0 50px;
	overflow: hidden;
}
#blogmain .entrybox h2.title {
	background-image: url(/img/blog/blog_entrytitle_footer.gif);
	background-repeat: no-repeat;
	padding: 0;
	margin: 0 0 20px;
	background-position: left bottom;
	font-size: 18px;
	line-height: 25px;
}
#blogmain .entrybox h2.title a {
	background-image: url(/img/blog/blog_entrytitle_header.gif);
	background-repeat: no-repeat;
	color: #F26F00;
	margin: 0px;
	display: block;
	padding: 5px 0px 7px 15px;
}
#blogmain .entrybox .date {
	font-size: 15px;
	line-height: 19px;
	background-image: url(/img/blog/blog_entrydate.gif);
	background-repeat: no-repeat;
	background-position: left;
	padding: 0 0 0 25px;
	margin: 0 0 7px 3px;
}
#blogmain .entrybox p {
	font-size: 13px;
	line-height: 20px;
	margin: 15px 0 15px 5px;
}

#blogmain .entrybox .more-link {
	font-size: 13px;
	background-image: url(/img/blog/blog_more.gif);
	background-repeat: no-repeat;
	background-position: left;
	padding: 0 0 0 10px;
	width: 80px;
	margin: 0 0 0 auto;
	display: block;
}
#blogmain .entrybox .category {
	margin: 25px 10px 0;
}
#blogmain .page {
	margin: auto;
	width: 400px;
}
#blogmain .page .old {
	font-size: 13px;
	float: left;
	background-image: url(img/blog_old.gif);
	background-repeat: no-repeat;
	background-position: left 6px;
	padding: 0 0 0 18px;
}

#blogmain .page .new {
	font-size: 13px;
	float: right;
	background-image: url(img/blog_new.gif);
	background-repeat: no-repeat;
	background-position: right 6px;
	padding: 0 18px 0 0;
}

/*topics animation*/
#topics {
	height: 320px;
	width: 520px;
	position: relative;
}
#topics ul li a {
	display:block;
	height: 100%;
	width: 100%;
}
#topics .navi li{height:18px;}
#topics .navi {
	z-index: 100;
	position: absolute;
	right: 4px;
	bottom: 14px;
	width: 120px;
}
#topics .navi .link01 {float: left;width: 40px;}
#topics .navi .link02 {float: left;width: 40px;}
#topics .navi .link03 {float: left;width: 35px;}
#topics .navi .link04 {float: left;width: 25px;}
#topics .navi .link05 {float: left;width: 24px;}
#topics .navi .link06 {float: left;width: 20px;}


#topics .navi-image {
	height: 320px;
	width: 520px;
	left: 0px;
	top: 0px;
	position: relative;
}
#topics .navi-image a {
	display:block;
	cursor: default;
}
#topics .navi-image a.golink {
	cursor: auto;
}
#topics .navi-image a { position:absolute; top:0; left:0; z-index:8; }
#topics .navi-image a.active { z-index:10; }
#topics .navi-image a.last-active { z-index:9; }
#main #information h2 {
	font-size: 14px;
	line-height: 19px;
	margin: 10px 5px 20px;
	padding: 10px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	color: #FFFFFF;
	border-radius: 7px;
	background-color: #E5004F;
}
#main #information p {
	font-size: 14px;
	margin: 10px 15px 20px;
	line-height: 1.5em;
}
#main #information h3 {
	font-weight:bold;
	margin:20px 15px 10px;
}
#main #information .author {
	margin: 30px 15px 100px;
	text-align: right; 
}
#main #information .download {
	margin:15px;
	padding: 5px 10px;
	border:1px dotted #000000;	}
#main #information .download ul{
	margin: 0px 0px 20px;
	}
#main #information .download li{
	font-size: 14px;
	line-height: 19px;
	margin: 0px 15px 5px;
	}

#main #information .notice{
	color:#F7366C;}

#main .topic_info{margin:10px;padding:10px;
	border: 1px solid #E5004F;text-align: center;font-size: 1.1em;}
#main .topic_info a{color:#E5004F;}